msymbol_put_func(3m17n)

NAME
msymbol_put_func - Set the value (function pointer) of a symbol property.

SYNOPSIS
int msymbol_put_func (MSymbol symbol, MSymbol key, M17NFunc func)

DESCRIPTION
Set the value (function pointer) of a symbol property.

The msymbol_put_func() function is similar to msymbol_put() but for setting function pointer func as the property value of symbol for key key.

SEE ALSO

    msymbol_put(), M17N_FUNC()

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.